Forgot?

The Ninja Framework component (com_ninja) is required for this component to run.

Reply Topic
Link to this post 02 Sep 12

Hello,

I seem to be struggling with loading this module, please could you send me the files so I can try again, I received the above error twice already.

Thanks Kim

Link to this post 02 Sep 12

Hi Kim101
this package (com_ninja) already exist in build. Perhaps problem whit installation...
try to turn on com_ninja in extension manager (if it doesn't turn on).

Link to this post 03 Sep 12

Hi Kim,

Just to add to No_Qt's correct reply,

Make sure that com_ninja is installed with the package.

If it isn't installed for some reason try to install it as a separate package:

-unzip the Ninjaboard package locally
-from the joomla extension installer browse to the unpacked zip and search for the com_ninja zip.
-install this package the normal way.
-check afterwards if com_ninja is enabled (in the Component Manager) and check if the plugin System - NinjaFramework is anabled (in the Plugin Manager).

I hope this helps.
Let us know how it goes.

Kind regards,
John

Link to this post 15 Oct 14

good work

Forums NinjaBoard The Ninja Framework component (com_ninja) is required for this component to run.